Bug 458128 - fedora and large files test
fedora and large files test
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
http://ac-archive.sourceforge.net/lar...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 11:52 EDT by acount closed by user
Modified: 2014-03-16 23:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 21:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-08-06 11:52:32 EDT
It would be interesting run it over libs dirs:

testscript in perl/python:
http://ac-archive.sourceforge.net/largefile/off_t_problem.pl
http://ac-archive.sourceforge.net/largefile/off_t_problem.py

-thanks-
Comment 1 acount closed by user 2008-09-08 21:26:27 EDT
one month latter and nobody cared
closing....

Note You need to log in before you can comment on or make changes to this bug.